﻿/* Feuille de style du site web de Stéphane Flon*/



/* Styles généraux de la page */

ul

{

	list-style-type: square;
	
	color: #3c78b5;

}

body

{

	width: 100%;

	margin-left: auto;

	margin-top: 0;
	
	margin-right: auto;

	background-color: #ffffff;

	font-family: sans-serif;

}



a

{

	color: #003366;
	
	text-decoration: none;

}

a img

{

border: none;

}


a:hover

{

	text-decoration: underline;

	border: none;
	
}

a:visited

{

	color: #5a3696;

}

table, td

{

	border: 2px solid black;
	
	

}

/* Styles de l'en-tête */

#avant_tout

{
	margin: 0;
	
	height: 40px;

	color: #ffffff;
	
	text-indent: 15px; 
	
	border: none;
	
	font-weight: bold;
	
	font-size: 30px;
	
	text-align: left;
	
	background: #003366;

}

#avant_tout a

{

color: #ffffff;

}

#en_tete

{

	height: 30px;

	text-indent: 20px; 
	
	font-variant: small-caps;
	
	font-weight: bold;
	
	color: #ffffff;

	border: none;
	
	text-align: left;
	
	background: #3c78b5;

}



h1

{
	
	color: black;

	text-align: center;
	


}





/* Styles des menus */



#menu

{

	width: 15%;

	float: left;

}



.sous_menu

{

	margin-top: 5px;

	text-indent: 10px;
	
	text-align: left;

	background-color: #f0f0f0;

	color: black;

	border: 1px solid #bbbbbb;	

}



.sous_menu h3

{

	color: black;

	text-align: left;

}





/* Styles du corps */



#corps

{

	margin-left: 22%;

	margin-top: 0;
	
	margin-right: 5%;
	
	padding: 0px;

	

	border: none;	

	color: black;

	background-color: #ffffff;	

	text-align: justify;

}



#corps h2

{

	text-align: center;

	color: #0099FF;

}

/* Styles des tableaux */

.tableau

{

	width: 90%;

	margin-left: auto;
	
	margin-right: auto;

}

/* Style des jours du cahier de texte */

.jour

{

	width: 70%;
	
	margin-left: auto;
	
	margin-right: auto;
	
	border: 2px solid #3c78b5;

	padding: 1%;
	
	margin-top: 2em;

}

.jour h3

{

	text-align: left;

	font-variant: small-caps;
	
}

.jour h4

{

	text-align: left;

	margin-left: 5%;
	
}

.jour p

{
	margin-left: 20%;
	
	text-align: left;

}
